Subject: bug#40555: 27.0.90; out of bound array access in setup_process_coding_systems

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Apr 2020 12:40:16 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 15 Apr 2020 10:06:30 +0200
> 
>     >> Itʼs not my patch originally, but thatʼs by the by. Eli, what would
>     >> you like me to do with it?
> 
>     Eli> Any reasons not to install this?  I think you wanted someone to test
>     Eli> it, and now we have our volunteer who did.  Or am I missing something?
> 
> I can push it to emacs-27.

Please do.

> Should I set the Author to Yamamoto-san?

Either that or "Patch from" will be fine, thanks.